package com.goldenwater.slaj.ttsa.mapper;

import java.util.List;
import org.apache.ibatis.annotations.Mapper;
import com.goldenwater.slaj.ttsa.domain.BisTtsaCertReisAppl;

@Mapper
public interface BisTtsaCertReisApplMapper {
    BisTtsaCertReisAppl selectBisTtsaCertReisApplByGuid(String guid);
    List<BisTtsaCertReisAppl> selectBisTtsaCertReisApplList(BisTtsaCertReisAppl bisTtsaCertReisAppl);
    int insertBisTtsaCertReisAppl(BisTtsaCertReisAppl bisTtsaCertReisAppl);
    int updateBisTtsaCertReisAppl(BisTtsaCertReisAppl bisTtsaCertReisAppl);
    int deleteBisTtsaCertReisApplByGuid(String guid);
    int deleteBisTtsaCertReisApplByGuids(String[] guids);
}
